RSS   Podatności dla 'Sms alert order notifications'   RSS

2021-09-06
 
CVE-2021-24588

CWE-79
 

 
The SMS Alert Order Notifications WordPress plugin before 3.4.7 is affected by a cross site scripting (XSS) vulnerability in the plugin's setting page.

 


Copyright 2021, cxsecurity.com

 

Back to Top